h1 {font-size: 40px !important;}
h2 {font-size: 20px !important; margin-top: 5px;}
h3 {font-family: 'Bitter', serif !important; font-size: 20px !important; margin-top: 5px;}
h1, h2 {font-family: 'Bitter', serif; color: #063a80 !important;}



ul {text-align: left;}

#formarea {
	float: left;
	width: 280px;
}

#formarea p{
	margin-bottom: 0px;
}

#formarea img{
	padding: 10px;
}

input {
	width: 280px;
	margin-bottom: 10px;
}

#submit {
font-family: 'Bitter', serif !important; font-size: 20px; color: #063a80 !important;
background-color: #a6dbf8;
border: none;
cursor: pointer;
width: 280px;
padding: 10px;
margin-top: 10px;
font-size:16px;
font-weight: bold;
border: none;
border-radius: 6px;
}


#submit:hover {
font-family: 'Bitter', serif !important; font-size: 20px; color: white !important;
background-color: #063a80;
border: none;
cursor: pointer;
width: 280px;
padding: 10px;
margin-top: 10px;
font-size:16px;
font-weight: bold;
border: none;
border-radius: 6px;
}




textarea
{
  resize:none;
  width: 100%;;
}

.stylea { 
 font-size: 12px; 
 background-color: #f6f6f6;
 border: none;
}

.tiny {font-size: 12px;}


.btn-primary {background-color: #a6dbf8; border: none; font-family: 'Bitter', serif; color: #063a80 !important; margin-top: 5px; font-size: 15px; padding: 6px;}
.btn-primary:hover {background-color: #063a80; border: none; color: #ffffff !important;}


.navbar-inverse {
	background-color: #063a80;
	border-bottom: none;
}

.navbar-inverse .navbar-brand {
  color: #ffffff;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #a6dbf8;
  background-color: transparent;
}


.jumbotron {
	padding-top: 40px;
	background-color: #a6dbf8;
}

.col-md-6 img{
	margin-top: 10px;
	max-width: 100%;
}


@media (max-width: 991px) {
	
	h1 {margin-top: 5px;}
	
  body {
    padding-top: 0px;
  }
	
	
	.col-md-4 img {
		margin-top: 10px;
	}
	
	.col-md-4 p {
		width: 350px;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	
	.container {
		text-align: center;
	}

	.jumbotron {
		margin-top: -20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
  .navbar-fixed-top
  {
  position: relative;
  top: auto;
  }
	
	.col-md-4 img {
		margin-top: 0px;
	}
	
}


@media (max-width: 769px) {
	
	.navbar-brand {font-size: 16px !important;}
	.navbar-brand {margin-top: 0px; margin-bottom: 0px;}
	
	h1 {
		font-size: 25px !important;
	}
	
	h2 {
		font-size: 20px !important;
	}
	
	h3 {
		font-size: 15px !important;
	}
  .navbar-brand {
    clear: both;
		width: 100%;
		text-align: center;
		padding-bottom: 6px;
		padding-top: 6px;
  }
  body {
    padding-top: 50px;
  }
	
	.col-md-4 p {
		width: 230px;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	
	.container {
		text-align: center;
	}
	
  .navbar-fixed-top
  {
  position: relative;
  top: auto;
  }
	
	body {
	  padding-top: 0px;
	}
	
	.col-md-4 img {
		margin-top: 15px;
	}
}

